body{background-repeat: repeat;background-position: 0;background-size: auto;background-attachment: inherit;background: url(/images/22/bg.jpg) repeat;}
#sub-banner a{display:block;background-repeat:no-repeat;background-position:50% 50%;background-size: cover;}
#sub-banner img{width:100%}
.inside{width: 80%;overflow:hidden;margin: 40px auto;}
.main-article{float:left;width:calc(100% - 370px)}
.bigwidth .main-article{width:100%}
#side-nav{float:right;width:290px;margin: 20px;}
.waylink{margin-top: -170px;}
.waylink .inside{margin:0 auto;}
.waylink .side-title{background-image:url(/images/22/pagetitle_bg.jpg);background-repeat:no-repeat;background-position:50% 50%;background-size:cover;width:170px;height:180px;padding:30px 40px;display:inline-table;overflow:hidden;position:relative}
.waylink .side-title:after{content:'';width:calc(100% - 22px);height:calc(100% - 22px);border:1px solid #7b6341;position:absolute;left:10px;top:10px}
.waylink .side-title h2{color:#8a7763;vertical-align:middle;display: block;font-family: 'Amiri', serif;font-weight: normal;font-size: 13px;}
.waylink .side-title h2 b{display:block;color:#a99b80;margin-top:10px;font-weight: normal;font-size: 30px;line-height: 1.2;letter-spacing: 2px;margin-bottom: 20px;position: relative;font-family: 'cwTeXKai', serif;}
.waylink .side-title svg{position:absolute;top:5px;right:5px;width:23px;height:23px;z-index:5}
polyline{stroke-width:1;stroke:#785141;stroke-dasharray:150;stroke-dashoffset:150;-moz-animation:ani_svgShowLine 1s .2s linear forwards;-webkit-animation:ani_svgShowLine 1s .2s linear forwards;animation:ani_svgShowLine 1s .2s linear forwards}
@keyframes
ani_svgShowLine {
to{stroke-dashoffset:0}
}
.waylink ol{margin: 10px auto 35px;padding:0;text-align:right;display:inline-block;vertical-align:bottom;}
.waylink ol li{display:inline-block;color:#a3a3a3;vertical-align:top;position:relative;padding-left:25px}
.waylink ol li:after{content:'/';position:absolute;color:#737373;top:0;left:8px}
.waylink ol li:first-child{padding-left:0}
.waylink ol li:first-child:after{display:none}
.waylink ol li a{color:#a3a3a3;font-weight:400;font-size:15px;}
.waylink ol li:last-child a{color:#989898}
.main-article .pagetitle{margin-bottom:50px;font-weight:400;font-size: 20px;color: #333;width: calc(100% - 0px);display: inline-block;vertical-align: top;line-height: 28px;border-bottom: 1px solid #ccc;padding: 0 0 40px;margin: 0 0 35px;}
.main-article #describe{color: #545454;font-size:15px;}
#side-nav #contact-nav,#contact-extra{margin-top:50px}
#side-nav #contact-nav h3,#category-nav >h3,#contact-extra >h3{font-size:16px;line-height:110%;color:#c5c5c5;margin-bottom:20px}
#side-nav #contact-nav h3 strong,#contact-extra h3 strong{font-size:20px;font-weight:400;line-height:110%}
#side-nav .Cate >li h3,#side-nav .Cate >li .subUL li .subULHead,#contact-nav ul li,#contact-extra ul li{overflow:hidden;position:relative;}
#contact-extra ul li {padding:15px 0;color:#fff;}

#side-nav .topic{
    font-size: 24px;
    position: relative;
    display: block;
    text-decoration: none;
    color: #333;
    padding: 0 0 22px;
}
#side-nav .topic i{
    padding: 0 10px 0 0;
}#side-nav .Cate{
        border-bottom: 1px solid #d2d2d2;
}
#side-nav .Cate >li h3,#side-nav .Cate >li .subUL li .subULHead p{width:calc(100% - 25px)}
#side-nav .Cate >li >h3{width:100%}
#side-nav .Cate >li h3 span{color: #cacaca;margin-right:8px;vertical-align:bottom;font-weight:700;font-size:20px;}
#side-nav .Cate >li h3 b,#side-nav .Cate >li .subUL li .subULHead b{color:#6d6d6d;font-weight:700;font-size:20px;position:absolute;right:0;top:0;cursor:pointer;display:block;width:50px;height:53px;text-align:center;line-height:53px}
#side-nav .Cate >li h3 a,#side-nav .Cate >li .subUL li .subULHead p a,#side-nav .Cate >li .subUL li .sub2UL li .sub2ULHead p a,#contact-nav ul li a,#contact-extra ul li a{padding: 13px 0;}
#side-nav .Cate li a,#contact-nav ul li a,#contact-extra ul li a{font-size:15px;display:block;color:#929292;transition:all linear .2s}
#contact-extra ul li a{padding: 0; display: inline-block;}
#side-nav .Cate li a:hover,#side-nav .Cate li.action a,#contact-nav ul li a:hover,#contact-extra ul li a:hover{color: #3c3c3c;}
#side-nav .Cate li ul{overflow:hidden;display:none}
#side-nav .Cate li.action >ul{display:block}
#side-nav .Cate >li .subUL li .subULHead p a{padding-left:20px;color:#929292}

#side-nav .Cate >li .subUL li .subULHead p a:hover,#side-nav .Cate >li .subUL li.action .subULHead p a{color: #b69e73;}
#side-nav .Cate >li .subUL li .subULHead b{color:#d3d3d3}
#side-nav .Cate >li .subUL li .sub2UL li .sub2ULHead p a{padding-left:35px;border-bottom:1px solid #444;color:gray}
#side-nav .Cate >li .subUL li .sub2UL li.action .sub2ULHead p a{background:#ededed}
#ssbanner-list .bxslider div a{background-repeat:no-repeat;background-position:50% 50%;background-size:contain;background-color:#f6fcfd;display:block;transition:all ease-in-out .3s;width:100%;height:100%}
#side-nav #contact-nav ul li a{text-align:left}
#side-nav #contact-nav ul li a i{margin-right:5px}
#community{margin:50px 0}
#community li{float:left;margin:0 5px 5px 0;line-height:0}
.index-title h4{color: #525252;}
.index-title p{color:#fff;float: left;background: #faf6f3;}
.index-title h2{color: #444444;float: left;padding: 0 15px;text-transform: uppercase;font-family: Arial, Helvetica, 'Noto Sans TC', "微軟正黑體", Heiti TC, "メイリオ", sans-serif;font-size: 30px;background: #faf6f3;}
.index-title h3 a{color: #868686;font-size: 20px;background: #faf6f3;padding: 0 15px 0 5px;padding: 0 0 0 15px;}
.index-title h3:before {
    content: '/';
    color: #737373;
    top: 0px;
    left: 5px;
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#exhibition-list .upcoming-box .h2:after {
    content: '';
    position: absolute;
    width: calc(100% - 250px);
    height: 13px;
    background: url(/images/22/separate_line.png) left center repeat;
    right: 0;
    bottom: 4px;
}


@media screen and (max-width: 1440px) {
.waylink .side-title{width:130px;height:120px}
.waylink .side-title h2{font-size:14px}
.waylink .side-title h2 b{font-size:20px;margin-top:10px}
.waylink ol{margin:10px auto 35px}
}
@media screen and (max-width: 1366px) {
.inside{width:90%}
}
@media screen and (min-width: 1025px) {
#sub-banner a{}
}
@media screen and (max-width: 1024px) {
.main-article{width:100%}
#side-nav{width: 88%;/* margin-top:80px; */}
#fb-wrap,#g-map,#youtube{width:300px;margin:5px auto;text-align:center}
#sub-banner{margin-top:88px}
.waylink .side-title{display:table;margin:0 auto;padding:30px 40px;width:180px;height:80px}
.waylink ol{display:block;text-align:center}
.waylink ol li a{padding:0}
#ssbanner .bigname h2{color:#b5b5b5}
#ssbanner .bigname p{color:#ecd9c1}
}
@media screen and (max-width: 640px) {
.inside{margin:20px auto}
.main-article .pagetitle{/* font-size:30px */}
.waylink ol li,.waylink ol li a,.waylink ol li .h3,.waylink ol li:after{font-size:8pt}
#sub-banner{margin-top:69px}
.waylink .side-title{padding:20px 30px}
.waylink .side-title:after{left:5px;top:5px;width:calc(100% - 12px);height:calc(100% - 12px)}
.waylink .side-title svg{width:18px;height:18px}
.waylink .side-title h2{font-size:12px;line-height:120%}
.waylink .side-title h2 b{font-size:18px;margin-top:5px}
.waylink{margin-top:-50px}
}
@media screen and (max-width: 480px) {
.main-article .pagetitle{/* margin-bottom:20px */}
#sub-banner img{padding:30px 0}
}